CREATE TABLE `wsvp_wc_product_meta_lookup` (  `product_id` bigint(20) NOT NULL,  `sku` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '',  `virtual` tinyint(1) DEFAULT 0,  `downloadable` tinyint(1) DEFAULT 0,  `min_price` decimal(19,4) DEFAULT NULL,  `max_price` decimal(19,4) DEFAULT NULL,  `onsale` tinyint(1) DEFAULT 0,  `stock_quantity` double DEFAULT NULL,  `stock_status` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT 'instock',  `rating_count` bigint(20) DEFAULT 0,  `average_rating` decimal(3,2) DEFAULT 0.00,  `total_sales` bigint(20) DEFAULT 0,  `tax_status` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT 'taxable',  `tax_class` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '',  PRIMARY KEY (`product_id`),  KEY `virtual` (`virtual`),  KEY `downloadable` (`downloadable`),  KEY `stock_status` (`stock_status`),  KEY `stock_quantity` (`stock_quantity`),  KEY `onsale` (`onsale`),  KEY `min_max_price` (`min_price`,`max_price`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wsvp_wc_product_meta_lookup` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5311', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5450', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5451', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5452', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5453', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5454', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5455', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5456', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5457', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5458', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5459', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5460', '', '0', '1', '0.0000', '0.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('1487', '', '0', '0', '2900.0000', '2900.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5482', '', '0', '0', '2900.0000', '2900.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5483', '', '0', '0', '2900.0000', '2900.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5484', '', '0', '0', '2900.0000', '2900.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5485', '', '0', '0', '2900.0000', '2900.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5486', '', '0', '0', '2900.0000', '2900.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5509', 'FDG-1321', '0', '0', '1000.0000', '325000.0000', '0', NULL, 'instock', '0', '0.00', '1', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5513', 'FDG-1321-F', '0', '0', '325000.0000', '325000.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5514', 'FDG-1321-D', '1', '1', '1000.0000', '1000.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5515', 'FDG-1322', '0', '0', '336000.0000', '372000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5516', 'FDG-1322-D', '0', '1', '336000.0000', '336000.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5517', 'FDG-1322-F', '0', '0', '372000.0000', '372000.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5523', 'FDG-1323', '0', '0', '830000.0000', '910000.0000', '0', NULL, 'instock', '2', '5.00', '138', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5831', '', '0', '0', '910000.0000', '910000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('5830', '', '1', '1', '830000.0000', '830000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6270', 'FDG-1323-1', '0', '0', '1000.0000', '3000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6271', '', '1', '1', '1000.0000', '1000.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6272', '', '0', '0', '3000.0000', '3000.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6278', 'FDG-1322', '0', '0', '780000.0000', '860000.0000', '0', NULL, 'instock', '3', '5.00', '106', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6279', '', '1', '1', '780000.0000', '780000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6280', '', '0', '0', '860000.0000', '860000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6281', 'FDG-1324', '0', '0', '970000.0000', '1050000.0000', '0', NULL, 'instock', '1', '5.00', '347', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6282', '', '1', '1', '970000.0000', '970000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6283', '', '0', '0', '1050000.0000', '1050000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6591', 'FDG-1328-1', '1', '1', '0.0000', '0.0000', '0', NULL, 'instock', '5', '5.00', '163', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6293', 'FDG-1325', '1', '1', '280000.0000', '280000.0000', '0', NULL, 'instock', '0', '0.00', '43', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6304', 'FDG-1330', '1', '1', '160000.0000', '160000.0000', '0', NULL, 'instock', '0', '0.00', '78', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6297', 'FDG-1328', '1', '1', '140000.0000', '140000.0000', '0', NULL, 'instock', '0', '0.00', '24', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6301', 'FDG-1329', '1', '1', '130000.0000', '130000.0000', '0', NULL, 'instock', '0', '0.00', '77', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6600', 'FDG-1323-1', '0', '0', '800000.0000', '850000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6601', '', '1', '1', '800000.0000', '800000.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6602', '', '0', '0', '850000.0000', '850000.0000', '1', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6687', 'FDG-1425', '0', '0', '770000.0000', '850000.0000', '0', NULL, 'instock', '0', '0.00', '80', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6688', '', '1', '1', '770000.0000', '770000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('6689', '', '0', '0', '850000.0000', '850000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7095', 'FDG-1328-1-1', '1', '1', '0.0000', '0.0000', '0', NULL, 'instock', '1', '5.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7261', 'FDG-1321-1', '0', '0', '770000.0000', '850000.0000', '0', NULL, 'instock', '0', '0.00', '128', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7262', '', '1', '1', '770000.0000', '770000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7263', '', '0', '0', '850000.0000', '850000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7359', 'FDG-1324-1', '0', '0', '810000.0000', '890000.0000', '0', NULL, 'instock', '0', '0.00', '131', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7360', '', '1', '1', '810000.0000', '810000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7361', '', '0', '0', '890000.0000', '890000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7651', 'FDG-1324-1-1', '0', '0', '4930000.0000', '5410000.0000', '0', NULL, 'instock', '0', '0.00', '17', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7652', '', '1', '1', '4930000.0000', '4930000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7653', '', '0', '0', '5410000.0000', '5410000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7699', 'FDG-1324-1-1-1', '0', '0', '2580000.0000', '2820000.0000', '0', NULL, 'instock', '0', '0.00', '13', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7700', '', '1', '1', '2580000.0000', '2580000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7701', '', '0', '0', '2820000.0000', '2820000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7709', 'FDG-1324-1-1-2', '0', '0', '2350000.0000', '2590000.0000', '0', NULL, 'instock', '1', '5.00', '8', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7710', '', '1', '1', '2350000.0000', '2350000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('7711', '', '0', '0', '2590000.0000', '2590000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('8648', 'FDG-1409-2', '0', '0', '770000.0000', '850000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', '');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('8649', '', '1', '1', '770000.0000', '770000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
INSERT INTO `wsvp_wc_product_meta_lookup` VALUES('8650', '', '0', '0', '850000.0000', '850000.0000', '0', NULL, 'instock', '0', '0.00', '0', 'taxable', 'parent');
/*!40000 ALTER TABLE `wsvp_wc_product_meta_lookup` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
